{
	"name": "dark-firepit.cloud",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "next",
		"@sveltejs/kit": "next",
		"svelte": "^3.44.0",
		"vite": "^3.1.0"
	},
	"type": "module",
	"dependencies": {
		"@fontsource/noto-emoji": "^4.5.5",
		"@fontsource/roboto": "^4.5.8",
		"@sveltejs/adapter-node": "1.0.0-next.100",
		"@sveltejs/adapter-static": "1.0.0-next.48",
		"modern-normalize": "^1.1.0",
		"roboto-fontface": "^0.10.0",
		"tippy.js": "^6.3.7"
	}
}
